doctype html
html lang="fr"
  head
    = yield :html_head_prepend
    = render "common/head_agent"
  body
    .wrapper
      = render "layouts/rdv_solidarites_instance_name"
      = render "layouts/degraded_service", message: ENV["DEGRADED_SERVICE_MESSAGE_AGENTS"]
      = render "layouts/left_menu"
      main
        .content-page
          .content
            = render "layouts/rdv_a_renseigner", agent: current_agent, organisation: defined?(current_organisation) ? current_organisation : nil
            .container-fluid
              - if content_for :title
                .row.justify-content-md-center
                  div.col-md-12
                    .page-title-box
                      - if content_for :breadcrumb
                        .page-title-right
                          = yield :breadcrumb
                      h1.page-title= yield :title
              = render "layouts/flash"
              = yield

    #modal-holder
    footer.footer
      .container-fluid
        .row
          .col-md-12
            .footer-links.d-none.d-md-flex.flex-wrap.flex-gap-1em.justify-content-end.mb-2
              | Accessibilité : non conforme
              = link_to "https://github.com/betagouv/rdv-solidarites.fr/commits/#{ENV['CONTAINER_VERSION']}", title: "Aller au code source de RDV-Solidarités" do
                span>= ENV["RDV_SOLIDARITES_VERSION"]
                i.fa.fa-external-link-alt
              = link_to "https://doc.rdv-solidarites.fr/mentions-legales" do
                span> Mentions Légales
                i.fa.fa-external-link-alt
              = link_to "https://doc.rdv-solidarites.fr/conditions-dutilisation-de-la-plateforme-rdv-solidarites" do
                span> C.G.U.
                i.fa.fa-external-link-alt
              = link_to "https://doc.rdv-solidarites.fr/politique-de-confidentialite" do
                span> Politique de confidentialité
                i.fa.fa-external-link-alt
